.container-register {
  max-width: 640px;
  margin: 0 auto;
}
.form-register {
  .text-register {
    color: #787878;
    font-size: 24px;
    span {
      font-weight: bold;
    }
  }
  .form-register-content {
    .tabs-register {
      display: flex;
      li {
        width: 50%;
        text-align: center;
        padding: 14px 0;
        a {
          color: #787878;
          font-size: 18px;
        }
      }
      .activce {
        background: #fff;
        border-top: 2px solid #fc3667;
        a {
          color: #fc3667;
          font-weight: 600;
        }
      }
    }
    .body {
      padding: 75px 56px 0 56px;
      background: #fff;
      @media screen and (max-width: 767px) {
        padding: 75px 15px 15px 15px;
      }
      .form-sub-register {
        border: none;
      }
      .submit-face {
        border-bottom: 1px solid #ccc;
        padding-bottom: 35px;
        .btn-submit-facebook {
          background: #466ab1;
          width: 100%;
          position: relative;
          color: #fff;
          font-size: 18px;
          padding: 16px;
          transition: 0.3s;
          cursor: pointer;
          i {
            font-size: 45px;
            position: absolute;
            left: 30px;
          }
          &:hover {
            background: #007feb;
          }
        }
      }
      .text-register {
        a {
          font-size: 18px;
          color: #787878;
          font-weight: 700;
        }
      }
      .sub-face {
        padding-left: 0;
      }
    }
  }
}
.footer-register {
  padding: 61px 0;
  max-width: 530px;
  margin: 40px auto 355px auto;
  background: #aaaaaa;
}
